*{
margin:0px;
padding:0px;
}

html, body{
height:100%;
}

body{
background:#000;
color:#fff;
font-family:Tahoma, Ariel, Helvetica, sans-serif;
}

a, a:link{
color:#bdff54;
}
a:hover{
color:#e7fd8e;
}

p{
margin:0 0 1em;
line-height:1.5em;
}

ul, ol{
margin:0.5em 0 1em 2em;
}

h1,h2,h3,h4,h5,h6{
font-family:"Trebuchet MS", Arial, Helvetica, snas-serif;
margin:0 0 0.6em;
}

h1.title{
font-size:20px;
font-weight:normal;
color:#bdff54;
text-align:right;
border-bottom:1px solid #a8e5fe;
}

#container{
width:800px;
margin:0px auto;
min-height:100%;
position:relative;
}
#container-inner{
background:url(f028_header.jpg) no-repeat 0px -55px;
padding:0px 0px 55px;
}

#header{
height:130px;
font-family:"Trebuchet MS", Arial, Helvetica, snas-serif;
font-weight:bold;
}
#header-left{
width:180px;
height:130px;
padding:0px 7px 0px 0px;
background:url(f028_shadow.png) repeat-y 180px 0px;
display:table;
text-align:center;
}
#header-inner{
display:table-cell;
vertical-align:middle;
background:url(f028_diagonal-black_3x3.gif);
}
#site-name{
color:#bdff54;
font-size:20px;
}
#slogan{
font-size:15px;
padding:6px 0px 0px;
}

#page{

}

#sidebar{
width:180px;
float:left;
}

.menu{
margin:20px 0px;
}
.menu ul{
list-style:none;
border-top:1px solid #8b8b8b;
margin:0px;
}
.menu li{
list-style:none;
border-bottom:1px solid #8b8b8b;
}
.menu a{
font-family:"Trebuchet MS", Arial, Helvetica, snas-serif;
font-size:14px;
font-weight:bold;
text-decoration:none;
padding:4px 20px;
display:block;
}
#menu1 a{
padding:6px 20px 6px 25px;
}
#menu1 a:hover{
background:#000 url(f028_link.gif) no-repeat 0px 50%;
}

#content{
margin-left:180px;
padding:20px 30px;
background:url(f028_diagonal-black_3x3.gif);
min-height:516px;
}

#footer{
position:absolute;
left:0px;
bottom:0px;
height:55px;
width:627px;
background:url(f028_header.jpg) no-repeat 0px 0px;
padding:0px 0px 0px 173px;
font-size:12px;
}
#footer-shadow{
background:url(f028_shadow.png) repeat-y -7px 0px;
padding:0px 0px 0px 7px;
height:55px;
display:table;
}
#footer-inner{
background:url(f028_diagonal-black_3x3.gif);
height:55px;
width:620px;
display:table-cell;
vertical-align:middle;
text-align:center;
}
